{
  "1": "data:image/png;base64,[encoded data, 32728 characters]",
  "2": "data:image/png;base64,[encoded data, 32676 characters]",
  "3": "data:image/png;base64,[encoded data, 32608 characters]",
  "4": "data:image/png;base64,[encoded data, 32664 characters]",
  "5": "data:image/png;base64,[encoded data, 32664 characters]",
  "6": "data:image/png;base64,[encoded data, 32504 characters]",
  "7": "data:image/png;base64,[encoded data, 32216 characters]",
  "8": "data:image/png;base64,[encoded data, 32740 characters]",
  "9": "data:image/png;base64,[encoded data, 32600 characters]",
  "10": "data:image/png;base64,[encoded data, 32376 characters]",
  "11": "data:image/png;base64,[encoded data, 32824 characters]",
  "12": "data:image/png;base64,[encoded data, 32796 characters]",
  "13": "data:image/png;base64,[encoded data, 32768 characters]",
  "14": "data:image/png;base64,[encoded data, 32696 characters]",
  "15": "data:image/png;base64,[encoded data, 32772 characters]",
  "16": "data:image/png;base64,[encoded data, 32640 characters]",
  "17": "data:image/png;base64,[encoded data, 32580 characters]",
  "18": "data:image/png;base64,[encoded data, 32496 characters]",
  "19": "data:image/png;base64,[encoded data, 32536 characters]",
  "full": "data:image/png;base64,[encoded data, 328544 characters]"
}